.bottom {
  display: flex;
  width: 100%;
  padding: 0px 12px;
  justify-content: space-between;
  align-items: flex-start;

  .block {
    display: flex;
    flex-direction: column;
    align-items: center;

    h3 {
      color: #000;
      font-family: TT Hoves;
      font-size: 24px;
      font-style: normal;
      font-weight: 500;
      line-height: 30px; /* 125% */
    }

    span {
      color: #b5b5b5;
      font-family: TT Hoves;
      font-size: 15px;
      font-style: normal;
      font-weight: 400;
      line-height: 18px; /* 120% */
    }
  }
}
